a {
	color: #000000;
	text-decoration: none;
}
body {
		margin-top: 5px;
background-color: #312017;
}
.style1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #333333;
}
.style2 {
	font-family: "Times New Roman";
	font-size: 18px;
	color: #58382B;
	font-weight: normal;
}

.style3 {
	font-family: Arial;
	font-size: 11px;
	color: #7A5F34;
	font-weight: bold;
	
	
}
.style4 {
	font-family: Arial;
	font-size: 11px;
	color: #CCCCCC;
	font-weight: bold;
	
}
.style5 {
	font-family: Arial;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
}
.style6 {
	font-family: Arial;
	font-size: 11px;
	color: #cccccc;
	font-weight: normal;
}
.style7 {
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
}
.style8 {
	font-family: Arial;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 15px;
	font-weight:bold;
}
.style9 {
	font-family: Arial;
	font-size: 11px;
	color: #45433B;
	font-weight: normal;
}
.style10 {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	}
.style12 {
	font-family: "Times New Roman";
	color: #4E412C;
	font-size: 13px;
}
.style13 {color: #FFFFFF; font-weight: normal; font-size: 16; font-family: "Times New Roman";}

.style14 {
	font-family: Arial;
	color: #000000;
}
.style15 {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
.style16 {
	font-family: "Times New Roman";
	font-size: 14px;
	color: #ffffff;
	font-weight: normal;
}
.style17 {
	font-family: Arial;
	font-size: 12px;
	color: #5B2609;
	font-weight: normal;

}

.style19 {
	font-family: Arial;
	font-size: 11px;
	color: #58382B;
	font-weight: normal;
	}
	.style20 {
	font-family: Arial;
	font-size: 11px;
	color: #E0BB2E;
	font-weight: bold;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:hover {
	text-decoration: underline; }
h2 {
	font-size: 21px;
	font-weight: normal;
	color: #9B7746;
}
h4 {
	font-size: 16px;
	font-weight: bold;
	color: #9B7746;
}
.td-title-padding {
	padding-left: 15px;
}
p {
	font-family: "Arial"; font-size: 10px; color: #6D4836; font-weight:bold; 
	line-height: 15px;
}
.para-align {
	line-height: 24px;
}
.td-padding {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 45px;
	padding-left: 15px;
}
.leftside-img-align {
	float: left;
	margin-right: 15px;
}
.rightside-img-align {
	float: right;
	margin-left: 15px;
}
.footer-td-padding {
	line-height: 30px;
	color: #FFFFFF;
	padding: 15px;
}
.td-btm-brd {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.white-color-txt {
	color: #5B2609; text-decoration: underline;}
.white-color-txt:hover {
	color: #5B2609; text-decoration: none;}
	
.black-underline {
	color: #2D2C2B; font-weight:  bold; text-decoration: underline;}
.black-underline:hover {
	color: #2D2C2B; font-weight:  bold; text-decoration: none;}
	
.underline {
	text-decoration: underline; color: #45433B;}
.underline:hover {
	text-decoration: none; color: #45433B;}
	
.underline1 {
	text-decoration: underline; color: #7A5F34; font-family: Arial; font-size: 11;}
.underline1:hover {
	text-decoration: underline; color: #7A5F34; font-family: Arial; font-size: 11;}

	
	
.yellow {
	text-decoration: none; color: #ffffff;}
.yellow:hover {
	text-decoration: none; color: #E0BB2E;}

	
.menu-underline {
	color: #2D2C2B; font-weight:  bold; text-decoration: none;}
.menu-underline:hover {
	color: #2D2C2B; font-weight:  bold; text-decoration: underline;}
	
ul {
	line-height: 30px;
}
.brown-color-txt {
	color: #9B7746;
}
a.menu:link {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #4E3C36;
	text-decoration: none;
}
a.menu:visited {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #4E3C36;
	text-decoration: none;
	}
a.menu:hover {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #806257;
	text-decoration: none;
}
a.menu:active {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #4E3C36;
	text-decoration: none;
}
a.link:link {
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	color: #3F3425;
	text-decoration: underline;
}
a.link:visited {
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	color: #3F3425;
	text-decoration: none;
	}
a.link:hover {
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	color: #3F3425;
	text-decoration: none;
}
a.link:active {
	font-family: Trebuchet MS;
	font-size: 12px;
	font-weight: bold;
	color: #3F3425;
	text-decoration: none;
}
#scroller {
 	position:relative;
   text-align: 0;
  height:20px;
  width:260px;
  left:81px;
  top:-6052px;
  FONT-SIZE:11px; 
  COLOR: #ffffff;
  FONT-FAMILY: Tahoma,Arial;
  }
  
.img{
border-width: 1px;
border-color: #B8B4A8;
border-style: dotted;
}

